// 获取学生头像
export const studentHeadImage = sex => {
    let headPic = '';
    switch (sex) {
        case 0:
            // 男
            headPic =
                'https://xuexiaole-1313840333.cos.ap-guangzhou.myqcloud.com/xuexiaoleClient/boy.png';
            return headPic;
        case 1:
            // 女
            headPic =
                'https://xuexiaole-1313840333.cos.ap-guangzhou.myqcloud.com/xuexiaoleClient/girl.png';
            return headPic;
    }
};
// 获取成就勋章
export const getMedalImage = type => {
    let medalPic = '';
    switch (type) {
        case 1:
            medalPic =
                'https://xuexiaole-1313840333.cos.ap-guangzhou.myqcloud.com/xuexiaoleClient/medal_1.png';
            return medalPic;
        case 2:
            medalPic =
                'https://xuexiaole-1313840333.cos.ap-guangzhou.myqcloud.com/xuexiaoleClient/medal_2.png';
            return medalPic;
        case 3:
            medalPic =
                'https://xuexiaole-1313840333.cos.ap-guangzhou.myqcloud.com/xuexiaoleClient/medal_3.png';
            return medalPic;
        case 4:
            medalPic =
                'https://xuexiaole-1313840333.cos.ap-guangzhou.myqcloud.com/xuexiaoleClient/medal_4.png';
            return medalPic;
    }
};
// 获取置灰成就勋章
export const getGrayMedalImage = type => {
    let medalPic = '';
    switch (type) {
        case 1:
            medalPic =
                'https://xuexiaole-1313840333.cos.ap-guangzhou.myqcloud.com/xuexiaoleClient/gray_medal_1.png';
            return medalPic;
        case 2:
            medalPic =
                'https://xuexiaole-1313840333.cos.ap-guangzhou.myqcloud.com/xuexiaoleClient/gray_medal_2.png';
            return medalPic;
        case 3:
            medalPic =
                'https://xuexiaole-1313840333.cos.ap-guangzhou.myqcloud.com/xuexiaoleClient/gray_medal_3.png';
            return medalPic;
        case 4:
            medalPic =
                'https://xuexiaole-1313840333.cos.ap-guangzhou.myqcloud.com/xuexiaoleClient/gray_medal_4.png';
            return medalPic;
    }
};
// 获取升将持平
export const getRankFlagImage = url => {
    return '/static/iconPicture/' + url;
};
